IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REQBILL' AND KSQL_COL_NAME ='FHEAD_PAYDATE') 
 ALTER TABLE T_ER_REQBILL ADD (FHEAD_PAYDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_PUBREIMBILL' AND KSQL_COL_NAME ='FHEAD_PAYDATE') 
 ALTER TABLE T_ER_PUBREIMBILL ADD (FHEAD_PAYDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_REIMBURSEBILL' AND KSQL_COL_NAME ='FHEAD_PAYDATE') 
 ALTER TABLE T_ER_REIMBURSEBILL ADD (FHEAD_PAYDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DAILYREIMBURSEBILL' AND KSQL_COL_NAME ='FHEAD_PAYDATE') 
 ALTER TABLE T_ER_DAILYREIMBURSEBILL ADD (FHEAD_PAYDATE DATETIME );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_ER_DAILYLOANBILL' AND KSQL_COL_NAME ='FHEAD_PAYDATE') 
 ALTER TABLE T_ER_DAILYLOANBILL ADD (FHEAD_PAYDATE DATETIME );